<?php

namespace App\Generated\Exceptions;

use Kamicloud\StubApi\Exceptions\BaseException;

class SystemErrorException extends BaseException
{
    public function __construct($message = null)
    {
        parent::__construct($message, ErrorCode::SYSTEM_ERROR);
    }

}
